/* 
* Skeleton V1.0.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 5/20/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
/* #Site Styles
================================================== */
.head
{
	background-color:#900;
	color:#FFF;
}
a.logo {background:none;}
.big 
{
	font-size:48px;
	margin-right:5px;
}
.mainNav li 
{
	font-size:18px;
}
.mainNav li a
{
	text-shadow:#ccc 1px 1px 3px;
	padding:3px 3px 3px 3px;
	text-decoration:none;
}
/* .mainNav li a:hover
{
	font-size:18px;
} */
.mainNav li a.active {color:#0099CC;}
.mainNav li a.active:hover {color:#FFF;}

/* #Page Styles
================================================== */
/* h4.bullet
{
	
	color: #181818;
	font-size:12px;
	font-style:italic;
	
}  */

/* .center
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}  */

/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 991px) {}
	
	/* Mobile/Browser */
	@media only screen and (max-width: 767px) {}
	
	/* Mobile Landscape/Browser */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}
	

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file 
		Just create a "fonts" folder at the root, 
		copy your FontName into code below and remove
		comment brackets */
		
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/